body {
	font-size:11pt;
	font-family:arial;
	background-color:silver;
	text-align:center;
	margin: 0 auto;
	padding: 0;
}

div {
	width:828px;
	background-color:white;
	z-index:0;
	margin:0 auto;
}

div.text {
	width:728px;
	padding-left:50px;
	padding-right:50px;
	text-align:left;
}

div.footer {
	text-align:center;
	font-size:7pt;
}

div.heading1 {
	width:728px;
	font-family:tahoma;
	font-size:25pt;
	font-weight:bold;
	text-align:center;
}

div.heading2 {
	width:728px;
	font-size:18pt;
	font-weight:bold;
}

div.heading3 {
	width:728px;
	font-size:16pt;
	font-weight:bold;
}

div.heading4 {
	width:728px;
	font-size:14pt;
	font-weight:bold;
	text-align:center;
}

div.contact {
	width:728px;
	font-size:14pt;
	text-align:center;
}


a:link {
	color:#505050;
	text-decoration:none;
}

a:hover {
	font-weight:bold;
	text-decoration:none;
}

a:visited {
	color:#989898;
	text-decoration:none;
}

#menu,
#menu ul {
	list-style: none;
	padding:0px 5px;
	float: center;
}
#menu {
	float: center;
}
#menu > li {
	float: left;
}
#menu li a {
	display: block;
	height: 2em;
	line-height: 2em;
	padding: 0 1em;
	text-decoration: none;
	color:#FFFFFF;
	background-color:#800080;
	text-align:center;
	width:82px;
	font-size:13pt;
}
#menu ul {
	position: absolute;
	display: none;
	z-index: 999;
}
#menu ul li a {
	width:200px;
	height:30px;
	text-align:left;
}
#menu li:hover ul {
	display: block;
} 
